{ pkgs, ... }:
{
  #programs.ssh.package = pkgs.openssh_10_2;

  services.openssh = {
    enable = true;
    settings = {
      KbdInteractiveAuthentication = false;
      PasswordAuthentication = false;
      PermitRootLogin = "yes";
    };
  };
}
